{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "15f66c310750d08157a3",
  "position": {
    "x": 514,
    "y": 118.97967588301304,
    "z": 5000,
    "height": 319.58494336018623,
    "width": 1398.1818181818182,
    "tabOrder": 10000
  },
  "visualGroup": {
    "displayName": "Time",
    "groupMode": "ScaleMode"
  }
}